package com.org.hktshop.service.user;

import com.org.hktshop.entity.user.HktUserContacts;

import java.util.List;

public interface HktUserContactsService {
    void saveHktUserContacts(HktUserContacts hktUserContacts);

    void deleteHktUserContacts(HktUserContacts hktUserContacts);

    void updateHktUserContacts(HktUserContacts hktUserContacts);

    List<HktUserContacts> gethktHktUserContacts();
}
